.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.571333,0.000000,0.000000,0.571333,0,0);-ms-transform:matrix(0.571333,0.000000,0.000000,0.571333,0,0);-webkit-transform:matrix(0.571333,0.000000,0.000000,0.571333,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.044548px;}
.ls1{letter-spacing:-0.032336px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.032336px;}
.ls6{letter-spacing:0.064672px;}
.ls2{letter-spacing:0.097008px;}
.ls5{letter-spacing:0.129344px;}
.ls7{letter-spacing:0.161680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.131760px;}
.ws8{word-spacing:-1.067088px;}
.ws6{word-spacing:-0.873072px;}
.wsd{word-spacing:-0.743728px;}
.ws7{word-spacing:-0.679056px;}
.wsc{word-spacing:-0.646720px;}
.wsa{word-spacing:-0.582048px;}
.ws9{word-spacing:-0.517376px;}
.ws5{word-spacing:-0.355696px;}
.ws2{word-spacing:-0.194016px;}
.ws1{word-spacing:-0.129344px;}
.wsb{word-spacing:-0.097008px;}
.wse{word-spacing:-0.064672px;}
.ws3{word-spacing:-0.032336px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.712990px;}
._0{margin-left:-1.034752px;}
._1{width:1.164096px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.336000px;}
.fs0{font-size:44.548000px;}
.y0{bottom:0.000000px;}
.y29{bottom:19.992487px;}
.y28{bottom:65.098277px;}
.y27{bottom:99.688312px;}
.y26{bottom:136.735472px;}
.y25{bottom:173.684717px;}
.y24{bottom:194.518549px;}
.y23{bottom:231.467793px;}
.y22{bottom:285.712979px;}
.y21{bottom:308.708342px;}
.y20{bottom:331.703704px;}
.y1f{bottom:354.699066px;}
.y1e{bottom:377.694429px;}
.y1d{bottom:400.689791px;}
.y1c{bottom:423.783069px;}
.y1b{bottom:446.778431px;}
.y1a{bottom:469.773794px;}
.y19{bottom:492.769156px;}
.y18{bottom:515.764518px;}
.y17{bottom:538.759881px;}
.y16{bottom:600.963934px;}
.y15{bottom:621.600087px;}
.y14{bottom:642.334156px;}
.y13{bottom:663.068224px;}
.y12{bottom:683.704378px;}
.y11{bottom:704.438446px;}
.y10{bottom:725.074599px;}
.yf{bottom:745.808668px;}
.ye{bottom:766.740415px;}
.yd{bottom:828.944468px;}
.yc{bottom:849.678537px;}
.yb{bottom:870.314690px;}
.ya{bottom:891.048759px;}
.y9{bottom:911.782827px;}
.y8{bottom:932.418980px;}
.y7{bottom:953.448643px;}
.y6{bottom:1016.833224px;}
.y5{bottom:1035.307847px;}
.y4{bottom:1053.782469px;}
.y3{bottom:1072.257091px;}
.y2{bottom:1120.802149px;}
.y1{bottom:1160.109817px;}
.h3{height:23.120240px;}
.h4{height:26.483184px;}
.h2{height:31.851820px;}
.h1{height:1199.799197px;}
.h0{height:1199.853999px;}
.w0{width:956.000000px;}
.w1{width:956.411360px;}
.x0{left:0.000000px;}
.x3{left:22.953873px;}
.x5{left:162.790136px;}
.x1{left:346.456301px;}
.x2{left:353.137383px;}
.x4{left:385.959879px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.025991pt;}
.ls1{letter-spacing:-0.018866pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.018866pt;}
.ls6{letter-spacing:0.037732pt;}
.ls2{letter-spacing:0.056597pt;}
.ls5{letter-spacing:0.075463pt;}
.ls7{letter-spacing:0.094329pt;}
.ws4{word-spacing:-0.660304pt;}
.ws8{word-spacing:-0.622572pt;}
.ws6{word-spacing:-0.509377pt;}
.wsd{word-spacing:-0.433914pt;}
.ws7{word-spacing:-0.396182pt;}
.wsc{word-spacing:-0.377316pt;}
.wsa{word-spacing:-0.339585pt;}
.ws9{word-spacing:-0.301853pt;}
.ws5{word-spacing:-0.207524pt;}
.ws2{word-spacing:-0.113195pt;}
.ws1{word-spacing:-0.075463pt;}
.wsb{word-spacing:-0.056597pt;}
.wse{word-spacing:-0.037732pt;}
.ws3{word-spacing:-0.018866pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.582843pt;}
._0{margin-left:-0.603706pt;}
._1{width:0.679170pt;}
.fs1{font-size:18.865824pt;}
.fs0{font-size:25.990683pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:11.664236pt;}
.y28{bottom:37.980350pt;}
.y27{bottom:58.161248pt;}
.y26{bottom:79.775708pt;}
.y25{bottom:101.333042pt;}
.y24{bottom:113.488144pt;}
.y23{bottom:135.045477pt;}
.y22{bottom:166.693798pt;}
.y21{bottom:180.110005pt;}
.y20{bottom:193.526211pt;}
.y1f{bottom:206.942418pt;}
.y1e{bottom:220.358624pt;}
.y1d{bottom:233.774830pt;}
.y1c{bottom:247.248164pt;}
.y1b{bottom:260.664370pt;}
.y1a{bottom:274.080577pt;}
.y19{bottom:287.496783pt;}
.y18{bottom:300.912989pt;}
.y17{bottom:314.329196pt;}
.y16{bottom:350.620966pt;}
.y15{bottom:362.660737pt;}
.y14{bottom:374.757635pt;}
.y13{bottom:386.854532pt;}
.y12{bottom:398.894303pt;}
.y11{bottom:410.991201pt;}
.y10{bottom:423.030971pt;}
.yf{bottom:435.127869pt;}
.ye{bottom:447.340098pt;}
.yd{bottom:483.631869pt;}
.yc{bottom:495.728766pt;}
.yb{bottom:507.768537pt;}
.ya{bottom:519.865435pt;}
.y9{bottom:531.962332pt;}
.y8{bottom:544.002103pt;}
.y7{bottom:556.271459pt;}
.y6{bottom:593.251987pt;}
.y5{bottom:604.030653pt;}
.y4{bottom:614.809320pt;}
.y3{bottom:625.587987pt;}
.y2{bottom:653.910676pt;}
.y1{bottom:676.843987pt;}
.h3{height:13.489064pt;}
.h4{height:15.451110pt;}
.h2{height:18.583338pt;}
.h1{height:700.000000pt;}
.h0{height:700.031973pt;}
.w0{width:557.760000pt;}
.w1{width:558.000000pt;}
.x0{left:0.000000pt;}
.x3{left:13.392000pt;}
.x5{left:94.976806pt;}
.x1{left:202.133333pt;}
.x2{left:206.031283pt;}
.x4{left:225.180943pt;}
}
